Andrew Diederich wrote:
> Hello gajim-devel,
> 
>   What version of gtk+ does gajim use?  There aren't windows binaries
> on http://www.gtk.org/download/ yet for 2.10.  2.10.6 is available at
> http://gladewin32.sourceforge.net/modules/news/, though.  I can't
> remember what the version were, but I remember in 0.10 gajim
> back-rev'ing to an earlier version since the new gtk+ was dang slow.
> 

in 0.10 we used 2.6.10 (2.8 was really unstable)
in 0.11 we use 2.10.6. 2.10.7 has just been released, and fixes a huge
number of bugs (mem leak in systray, context menu position of systray
...) and I'll build a new package as soon as it's available on gladewin32.

you can get those version in help -> about :)

-- 
Yann
_______________________________________________
Gajim-devel mailing list
Gajim-devel@gajim.org
https://lists.gajim.org/cgi-bin/listinfo/gajim-devel

Reply via email to